Bug 19577 - Install crashes during Loopback
Install crashes during Loopback
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
: 19681 20004 20366 21099 21576 22378 23029 57783 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-22 21:35 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 12:34:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-22 21:35:59 EDT
THis is what I get. Couldn't get all of it as the screen freezes.

Traceback (innermost last)
  File "/car/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
  rc+ self.todo.install()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda.todo.py", line 1469, in doinstall
  self.fstab.make filesystems
  (self.progressWindow_("Loopback"),
  File "isys.py, line78, in ddfile
  os.write(fd,buf)

that is all I can see in the windoe and it won't scroll down.

 I downloaded the .iso from buffalo
Comment 1 Michael Fulbright 2000-10-30 14:45:36 EST
Could you give us the steps to reproduce this problem?
Comment 2 Michael Fulbright 2000-10-30 16:19:10 EST
*** Bug 19681 has been marked as a duplicate of this bug. ***
Comment 3 Michael Fulbright 2000-10-31 10:46:24 EST
*** Bug 20004 has been marked as a duplicate of this bug. ***
Comment 4 Brock Organ 2000-11-07 10:15:56 EST
hmmm ... how big did you specify your root filesystem to be ...? Did you specify
it to be bigger than the size used by the packages you selected for install ...?
Comment 5 Michael Fulbright 2000-11-28 12:34:44 EST
Closing due to inactivity.
Comment 6 Michael Fulbright 2000-11-28 12:38:20 EST
*** Bug 20366 has been marked as a duplicate of this bug. ***
Comment 7 Michael Fulbright 2000-12-01 11:20:52 EST
*** Bug 21576 has been marked as a duplicate of this bug. ***
Comment 8 Michael Fulbright 2000-12-19 14:10:21 EST
*** Bug 21099 has been marked as a duplicate of this bug. ***
Comment 9 Michael Fulbright 2001-01-03 13:16:08 EST
*** Bug 23029 has been marked as a duplicate of this bug. ***
Comment 10 Michael Fulbright 2001-01-19 16:30:40 EST
*** Bug 22378 has been marked as a duplicate of this bug. ***
Comment 11 Jeremy Katz 2002-01-02 17:09:41 EST
*** Bug 57783 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.